Subject: RE: [lojban] Re: The Any thread

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 04 Mar 2003 02:16:20 +0000

la kreig cusku di'e

> >>i la meris nitcu lo mikce
> >>i la meris nitcu la mikc.bar. noi mikce
> >>i la meris na'e nitcu ro drata mikce
> >>
> >>then I will see a conflict.
>
> >Right. But there is no conflict in standard Lojban. In Standard
> >Lojban the first sentence just claims that there is at least one
> >doctor that she needs, and it is perfectly compatible with her
> >not needing any other doctor.
>
>No, the first sentence claims that she needs a doctor. I have not put it
>like this to avoid (misplaced) claims of the M-word, but I frankly see {mi
>nitcu lo mikce} as equivalent to English {I need a doctor}.

I think it should be equivalent. I think {lo} should be used
for the generic (in fact something very similar to Loglan's
original {lo}), but in Lojban so far {lo broda} has been defined
as {da poi broda}, an ordinary quantification with transparent
scope.

>Care to explain how to express the difference between the following, in
>concise Lojban:
>
>1. It would be untrue to assert that for every x that is a doctor, meris
>needs x.

la meris na nitcu ro mikce

>2. It would be true to assert that for every x that is a doctor, meris
>doesn't need x.

la meris nitcu ro mikce naku

> >I think I understand what you want from {lo}. I would want it
> >defined that way too. But it is not that in traditional Lojban.
>
>That's where I have to disagree with you. I think that *is* the meaning of
>lo.

Then we disagree on what it is but agree on what it should be.

mu'o mi'e xorxes

_________________________________________________________________
The new MSN 8: smart spam protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail